:root {
    --theme-1: #073825;
    --theme-2: #3473ba;
    --theme-3: #073825;
    --theme-4: #5d94bf;
    --theme-5: #6fa0c6;
    --theme-6: #000000;
    --theme-7: #427ba77c;
    --theme-8: #2d7394;
    --theme-9: #5182b6;
    --theme-10: #16a56b;
    --color-policy-type-newbusiness: var(--theme-5);
    --color-policy-type-mta: rgb(172, 132, 226);
    --color-policy-type-cancellation: rgb(226, 132, 135);
    --color-policy-type-renewal: rgb(147, 226, 132);
    --border-weight-highlighted: 5px;
    --card-history-action-height: 28px;
    --default-switch-opacity: 0.75;
}
.tab-content{
    padding-top:50px;
    padding-bottom:50px;
}
.content {
    margin-top:50px;
}
.navbar .dropdown-menu {
    border:none;
}
.dropdown-toggle::after {
    display: none;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top:0px;
        padding-bottom:0px;
        padding: 0;
        text-align: center;
        border-bottom: solid 1px #aac4;
    }
    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        margin-bottom: -3px;
        max-width: 125px;
    }
    /* makes the dropdown full width  */
    .navbar .dropdown {position:static;}
    .navbar .dropdown-menu {
        width:100%;
        left:0;
        right:0;
        /*  height of nav-item  */
        /* top:45px; */
        display:block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;
    }
    .navbar .dropdown-submenu {
        width:100%;
        width: fit-content;
        display:block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;
    }
    .navbar .dropdown-submenu hr{
        width:80%;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar-collapse {
        background-color: var(--theme-1);
    }
    .navbar-collapse i, .navbar-collapse span {
        white-space: nowrap;
        color: #fff;
    }
    .dropdown-submenu .dropdown-item {
        display: block;
        padding-left:  0.7em;
        padding-right: 0.7em;
        text-align: left !important;
    }
    .dropdown-item {
        padding-top: 1em;
        display: grid;
        text-align: center !important;
        align-items: center;
    }
    .dropdown-item i {
        color: var(--theme-1);
        height: 50px;
    }
    .dropdown-item span {
        color: var(--theme-1);
        margin-top: -20px;
    }
    .dropdown-menu .container {
        margin-left: 5% !important;
        max-width: unset;
    }
    .dropdown-menu{
        padding: 5px 0;
        background-color: #fff;
    }
    .right-nav .dropdown-menu {
        align-items: end;
    }
    .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        text-decoration: none;
        background-color: var(--theme-4);
    }
    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display:block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }
    /* shows the dropdown menu on hover */
    .navbar .subdropdown:hover .dropdown-submenu, .navbar .subdropdown .dropdown-submenu:hover {
        display:block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }
    .dropdown-submenu {
        position: fixed;
        background-color: #fff;
        border-top:1px solid #ccd
    }
    .nav-item:hover {
        background-color: #aac4;
    }
    .dropdown-submenu .dropdown-item i{
        width: 50px;
        text-align: center;
    }
    .dropdown-submenu .dropdown-item a{
        text-align: left !important;
        vertical-align: middle;
    }
}
.home-card-icon {
    margin-left:0;
    padding: 0;
}
.home-card-icon a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
}
.home-card .card-body{
    padding: 0;
    margin:unset;
}
.home-card-content {
    padding: 0;
}
.home-card {
    margin-bottom: 3em;
}
.home-card-content .card-content {
    padding: 15px;
    /* height: 200px; */
}
.home-card-content .card-content .description {
    font-size: 1.3em;
    padding: 0 15px;
    height: 120px;
    margin-bottom: 10px;
}
.home-card-content .card-content .hotlinks {
    padding-left: 15px;
    min-height: 50px;
    margin-bottom: 10px;
}
.home-card-content .card-content .hotlinks div {
    margin-bottom: 10px;
}
.quote-reference-show{
    border: #eee 2px solid;
    border-radius: 9px;
}
.quote-reference-show .justify-content-between{
    display: flex;
    padding: 10px;
}
.quote-reference-show .h3 {
    display: contents;
    width: fit-content;
}
.quote-reference-show .justify-content-between a {
    margin-right: 10px;
    border-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}
.right-nav .dropdown-menu .container {
    justify-content: end;
    width: auto;
}
@font-face {
    font-family: 'Textile';
    src: url('textile-webfont.eot');
    src: url('textile-webfont.eot?#iefix') format('embedded-opentype'), url('textile-webfont.woff') format('woff'), url('textile-webfont.ttf') format('truetype'), url('textile-webfont.svg#webfont') format('svg');
}
html {
    height: 100%;
    box-sizing: border-box;
}
body {
    overflow-x: hidden;
    position: relative;
    margin: 0;
    padding-bottom: 2rem;
    min-height: 100%;
}
@media (min-width: 992px){
    .dropdown-menu .dropdown-toggle:after{
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }
    .dropdown-menu .dropdown-menu{
        margin-left:0; margin-right: 0;
    }
    .dropdown-menu li{
        position: relative;
    }
    .nav-item .submenu{
        display: none;
        position: absolute;
        left:100%; top:-7px;
    }
    .nav-item .submenu-left{
        right:100%; left:auto;
    }
    .dropdown-menu > li:hover{ background-color: #f1f1f1 }
    .dropdown-menu > li:hover > .submenu{
        display: block;
    }
}
.grey-bg-color {
    background-color: var(--theme-4);
}
/* navbar */
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.logo {
    display: flex;
    align-items: center;
}
.nav-version {
    color: var(--theme-3)!important
}
.green {
    color: var(--theme-3)!important
}
.section-title {
    color: #073825!important;
    margin-left: 8px;
}
.section-title-icon {
    color: var(--theme-10);
}
.container {
    width: 100%;
    max-width: 1246px;
    padding: 0px;
    margin: 0 auto;
    overflow-x: hidden;
  }
.nav-tabs {
    background-color: #ffffff;
}
.nav-tabs>li>a {
    color: #fff;
}
.nav-tabs .nav-item.show .nav-link .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.disabled {
    color: var(--theme-6);
    background-color: #f5f5f5;
    font-style: italic;
}
.vanish span {
    color: #fff;
}
.col-form-label {
    font-weight: 600;
    color: var(--theme-6);
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}
.modal-body {
    overflow-y: scroll;
    max-height: 800px;
}
.date {
    max-width: 300px;
}
.half-width {
    max-width: 300px;
}
.half-width-icon {
    max-width: 257px;
}
.icon-color {
    color: var(--theme-3);
    min-width: 40px;
    background-color: #fff;
}
.table-primary,
.table-primary>td,
.table-primary>th {
    background-color: #f5f5f5;
    color: #2f455c;
}
.table-primary tbody+tbody,
.table-primary td,
.table-primary th,
.table-primary thead th {
    border-color: #f5f5f5;
}
.table-head {
    background-color: #2f455c;
    color: #fff;
}
.btn-success {
    background-color: var(--theme-10);
    border-color: var(--theme-10);
}
.text-success {
    color: var(--theme-2) !important;
}
.btn-success:not(:disabled):not(.disabled):active,
.btn-success:hover,
.btn-success:focus,
.btn-success:not(:disabled):not(.disabled):active:focus {
    background-color: var(--theme-2);
    border-color: var(--theme-2);
    box-shadow: 0 0 0 0.1rem var(--theme-5)
}
.btn-info {
    background-color: var(--theme-8);
    border-color: var(--theme-8);
}
.btn-info:not(:disabled):not(.disabled):active,
.btn-info:hover,
.btn-info:focus,
.btn-info:not(:disabled):not(.disabled):active:focus {
    background-color: var(--theme-9);
    border-color: var(--theme-9);
    box-shadow: 0 0 0 0.1rem var(--theme-5)
}
.btn-success:disabled {
    background-color: var(--theme-7);
    border-color: var(--theme-7);
}
.btn-primary {
    background-color: #2f455c;
    border-color: #2f455c;
}
/* Bootstrap 4 text input with search icon https://codepen.io/gungorbudak/pen/ooKNpz*/
/*Bootstrap Calendar*/
.datepicker {
    border-radius: 0;
    padding: 0;
}
.datepicker-days table thead,
.datepicker-days table tbody,
.datepicker-days table tfoot {
    padding: 10px;
    display: list-item;
}
.datepicker-days table thead,
.datepicker-months table thead,
.datepicker-years table thead,
.datepicker-decades table thead,
.datepicker-centuries table thead {
    background: #007bff;
    color: #ffffff;
    border-radius: 0;
}
.datepicker-days table thead tr:nth-child(2n+0) td,
.datepicker-days table thead tr:nth-child(2n+0) th {
    border-radius: 3px;
}
.datepicker-days table thead tr:nth-child(3n+0) {
    text-transform: uppercase;
    font-weight: 300 !important;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.7);
}
.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
    padding: 11px 13px;
}
.datepicker-months table thead td,
.datepicker-months table thead th,
.datepicker-years table thead td,
.datepicker-years table thead th,
.datepicker-decades table thead td,
.datepicker-decades table thead th,
.datepicker-centuries table thead td,
.datepicker-centuries table thead th {
    border-radius: 0;
}
.datepicker td,
.datepicker th {
    border-radius: 50%;
    padding: 0 12px;
}
.datepicker-days table thead,
.datepicker-months table thead,
.datepicker-years table thead,
.datepicker-decades table thead,
.datepicker-centuries table thead {
    background: #007bff;
    color: #ffffff;
    border-radius: 0;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
    background-image: none;
}
.datepicker .prev,
.datepicker .next {
    color: rgba(255, 255, 255, 0.5);
    transition: 0.3s;
    width: 37px;
    height: 37px;
}
.datepicker .prev:hover,
.datepicker .next:hover {
    background: transparent;
    color: rgba(255, 255, 255, 0.99);
    font-size: 21px;
}
.datepicker .datepicker-switch {
    font-size: 24px;
    font-weight: 400;
    transition: 0.3s;
}
.datepicker .datepicker-switch:hover {
    color: rgba(255, 255, 255, 0.7);
    background: transparent;
}
.datepicker table tr td span {
    border-radius: 2px;
    margin: 3%;
    width: 5%;
}
.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
    background-color: #007bff;
    background-image: none;
}
.dropdown-menu {
    border: 1px solid rgba(0, 0, 0, .1);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.datepicker-dropdown.datepicker-orient-top:before {
    border-top: 7px solid rgba(0, 0, 0, .1);
}
.popover-block-container {
    background: none;
    color: none;
    border: none;
    padding: 0;
    outline: none;
    cursor: pointer;
}
.popover-header {
    display: none;
}
.popover {
    max-width: 306.6px;
    border-radius: 6px;
    border: none;
    box-shadow: 0 0 6px 1px #eee;
}
.popover-body {
    border: none;
    padding: 20px 49.4px 24px 24px;
    color: #5f6976;
    font-size: 15px;
    font-style: italic;
    z-index: 2;
    line-height: 1.53;
    letter-spacing: 0.1px;
}
.popover-close {
    position: absolute;
    top: 5px;
    right: 10px;
    opacity: 1;
}
.material-icons {
    font-size: 16px;
    font-weight: bold;
    color: #04a0b2;
    pointer-events: none;
}
.custom-file-input.selected:lang(en)::after {
    content: "" !important;
}
.custom-file {
    overflow: hidden;
}
.custom-file-input {
    white-space: nowrap;
}
.modification-item {
    height: 7.5em;
    margin-bottom: 1rem;
}
.page-item.active .page-link {
    background-color: #2f455c!important;
    border-color: #2f455c!important;
}
.google-map {
    width: 100%;
    height: 100%;
    display: block;
}
.google-map {
    min-height: 400px;
}
iframe {
    height: 100%;
    width: 100%;
    border: none;
    position: absolute;
}
#noBrokerSchemeAlertBtnDiv {
    float: right;
}
#newAnnouncementAlertBtnDiv {
    float: right;
}
.clearFloat {
    clear: both;
}
#newAnnouncementAlertText {
    font-size: 1.5em;
}
.faExclamation {
    font-size: 1.5em;
    font-weight: bold;
    color: #ff0000;
}
.pricesText {
    background-color: #d4edda !important;
    border: none;
}
.totalPremium {
    padding: 0 20px 0 20px;
}
.viewQuoteTable h1 {
    font-size: 2em;
    font-weight: bold;
    color: #2f455c!important;
    text-align: center;
}
.viewQuoteTable h2 {
    font-size: 2em;
    font-weight: bold;
    color: #2f455c!important;
}
.rateHeaderList li {
    padding: 2px 0 2px 0;
    padding-right: 5px;
}
.rateHeaderList .insurerName {
    font-size: large;
    font-weight: bold;
    padding-left: 5px;
}
.rateHeaderList .premiumTotal {
    font-size: large;
    font-weight: bold;
}
#submit-policy-cancellation,
#save-cancellation-claim {
    float: right;
}
@media only screen and (max-width: 1620px) {
    #navbarToggler .right {
        flex-direction: column-reverse;
    }
    #navbarToggler .navbar:nth-child(1) {
        align-self: flex-end;
    }
}
@media only screen and (max-width: 1330px) {
    #navbarToggler .left {
        flex-direction: column;
    }
}
@media only screen and (max-width: 1160px) {
    #navbarToggler .right .navbar {
        flex-direction: column;
        align-items: flex-end;
    }
    #navbarToggler .left .nav-item:first-child .navbar-nav {
        flex-direction: column;
        align-items: flex-start;
    }
}
@media only screen and (max-width: 992px) {
    #navbarToggler .right .navbar {
        flex-direction: column;
        align-items: flex-start;
        align-self: flex-start;
    }
    #navbarToggler {
        margin-top: 20px;
    }
}
.dropdown-toggle {
    white-space: normal;
}
.loader-layer {
    display: none;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
.loader-layer .spinner-grow {
    width: 35px;
    height: 35px;
}
.file-removeDiv {
    padding: 0 15% 0 15%;
}
.amounts .figure {
    white-space: nowrap;
}
#submit-ncb-creation,
#save-ncb-claim {
    float: right;
}
#close-ncb-claim-modal {
    float: left;
}
/* Cards styling (stacked) */
.card-stacked {
    width: 100%;
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.13);
    overflow: hidden;
}
.card-stacked .card-body {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    padding: 0;
}
.card-stacked .card-body .section-wrapper {
    display: flex;
}
.card-stacked .card-body .section-wrapper.right {
    margin-left: auto;
    flex-direction: row-reverse;
    justify-content: flex-start;
}
.card-stacked .card-body .section-wrapper .section:last-child {}
.card-stacked .card-body .section-wrapper .section {
    min-width: 120px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 14px 12px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.card-stacked .card-body .section-wrapper .section i {
    opacity: 0.7;
    width: 20px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-stacked .card-body .section-wrapper .section i.fa-file-contract {
    margin-top: -1px;
}
.card-stacked .card-body .section-wrapper .section .company-initials {
    width: 56px;
    height: 56px;
    border-radius: 56px;
    background: #ADBDCD;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: bolder;
    border: 1px solid #95A9BC;
    background: linear-gradient(90deg, rgba(136, 152, 168, 1) 0%, rgba(173, 189, 205, 1) 100%);
}
.card-stacked .card-body .section-wrapper .section .company-initials img {
    width: 100%;
    height: 100%;
}
.card-stacked .card-body .section-wrapper .section .company-initials.logo {
    background: none;
    border: none;
}
.card-stacked .card-body .section-wrapper .section .company-initials.ncs {
    background: var(--theme-3);
    border: 1px solid #2C9584;
    background: linear-gradient(90deg, rgba(68, 168, 153, 1) 0%, rgba(70, 191, 172, 1) 100%);
}
.card-stacked .card-body .section-wrapper .section.agent {
    width: 150px;
}
.card-stacked .card-body .rates {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px 18px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.card-stacked .card-body .rates .rating {
    padding: 8px 12px;
    border-radius: 3px;
    min-width: 180px;
    display: flex;
    border: 1px solid;
    align-items: center;
}
.card-stacked .card-body .rates .rating:not(:first-child) {
    margin-top: 10px;
}
.card-stacked .card-body .rates .rating.approved {
    background: #D4EDDA;
    color: #006600;
}
.card-stacked .card-body .rates .rating.declined {
    background: #F5C6CB;
    color: #990000;
}
.card-stacked .card-body .rates .rating.error {
    background: #E8E8E8;
    color: #B0B0B0;
}
.card-stacked .card-body .rates .rating.error i {
    margin-right: 15px;
}
.card-stacked .card-header {
    background: #FFF;
    padding: 5px !important;
}
.card-stacked .card-header h6 {
    margin: 0 20px 0 0;
}
.card-stacked .card-header h6:first-child {
    margin-left: 16px;
}
.card-stacked .card-header h6 i {
    margin-right: 10px;
}
.card-stacked .card-header .status {
    margin-left: auto;
    display: flex;
    align-items: center;
}
.card-stacked .card-header .status h6 {
    margin: 0 0 0 18px;
}
.card-stacked .card-header .status .status-label {
    font-weight: normal;
}
.card-stacked .card-header .card-actions {
    display: flex;
    margin-left: 12px;
}
.card-stacked .card-header .card-actions .card-action {
    width: 32px;
    height: 32px;
    border-radius: 5px;
    color: #007bff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-left: 8px;
}
.card-stacked .card-header .card-actions .card-action i {
    pointer-events: none;
}
.card-stacked .card-header .card-action .notes-number {
    visibility: hidden;
    pointer-events: none;
}
.card-stacked .card-header .card-action.has-notes {
    color: green;
    position: relative;
}
.card-stacked .card-header .card-action.has-notes .notes-number {
    visibility: visible;
    top: -7px;
    left: -7px;
    font-size: 11px;
    margin: 0;
    background: green;
    border-radius: 10px;
    height: 15px;
    min-width: 10px;
    padding: 5px;
    color: #FFF;
}
.card-stacked:hover {
    cursor: pointer;
}
.card-stacked.active:hover {
    opacity: 0.7;
}
.card-stacked.active .card-header .status .status-label {
    color: var(--theme-1) !important;
}
.card-stacked.expired {
    opacity: 0.4;
    box-shadow: none;
}
.card-stacked.expired:hover {
    opacity: 1;
}
.pagination {
    cursor: pointer !important;
}
/* MTA Details */
.mta-details {
    font-size: .9rem;
}
.mta-details tr {
    height: 36px;
}
.mta-details tr td:nth-child(1),
.mta-details tr td:nth-child(3) {
    padding-right: 32px;
    font-weight: bold;
}
.mta-details tr td:nth-child(2) {
    padding-right: 80px;
}
/* ID Check */
.table-idcheck tr td:nth-last-child(1) {
    text-align: right;
}
.table-idcheck td {
    opacity: 0.6;
}
.table-idcheck td.success {
    color: green;
}
.table-idcheck td.error {
    color: red;
}
.table-idcheck td.neutral {
    color: grey;
}
/* Extended Button Classes */
button.disabled {
    opacity: 0.5 !important;
    cursor: default !important;
}
/* Extended Badge Classes */
.badge.soft {
    opacity: 0.7 !important;
}
.badge.soft.text-white {
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.2) !important;
}
/* Extended Table Classes */
.table.thin-row {}
.table.thin-row td {
    padding: .3rem;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}
/* Extended Cards Classes */
.card.bg-grey {
    background: rgba(0, 0, 0, 0.03) !important;
}
td.noinfo {
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 16px;
}
body::before {
    background-image: url('/images/flag-bg.webp');
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
}
/* Cards styling (MTA) */
.card-history {
    margin: 0 20px 30px 20px;
    display: flex;
    flex-direction: row;
    font-size: 0.9rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
}
.card-history:last-child {
    margin-bottom: 10px;
}
.card-history.highlighted {
    border: var(--border-weight-highlighted) solid rgba(0, 0, 0, 0.4);
    margin: 0 15px 30px 15px;
}
.card-history.highlighted.newbusiness {
    border: var(--border-weight-highlighted) solid var(--color-policy-type-newbusiness);
}
.card-history.highlighted.mta {
    border: var(--border-weight-highlighted) solid var(--color-policy-type-mta);
}
.card-history.highlighted.cancellation {
    border: var(--border-weight-highlighted) solid var(--color-policy-type-cancellation);
}
.card-history.highlighted.renewal {
    border: var(--border-weight-highlighted) solid var(--color-policy-type-renewal);
}
.card-history.highlighted .card-header {
    border-radius: 0;
}
.card-history.highlighted.newbusiness .card-body .interaction {
    border: 1px solid var(--color-policy-type-newbusiness);
    border-top: var(--border-weight-highlighted) solid var(--color-policy-type-newbusiness);
}
.card-history.highlighted.mta .card-body .interaction {
    border: 1px solid var(--color-policy-type-mta);
    border-top: var(--border-weight-highlighted) solid var(--color-policy-type-mta);
}
.card-history.highlighted.cancellation .card-body .interaction {
    border: 1px solid var(--color-policy-type-cancellation);
    border-top: var(--border-weight-highlighted) solid var(--color-policy-type-cancellation);
}
.card-history.highlighted.renewal .card-body .interaction {
    border: 1px solid var(--color-policy-type-renewal);
    border-top: var(--border-weight-highlighted) solid var(--color-policy-type-renewal);
}
.card-history .section {}
.card-history .section.left {
    width: 28px;
    background: rgba(0, 0, 0, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-history .section.left span {
    transform: rotate(-90deg);
    white-space: nowrap;
    color: white;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.2);
    font-size: 0.8rem;
}
.card-history .section.right {
    width: 100%;
}
.card-history .section.newbusiness,
.card-history.newbusiness .card-header {
    background: var(--color-policy-type-newbusiness);
}
.card-history .section.mta,
.card-history.mta .card-header {
    background: var(--color-policy-type-mta);
}
.card-history .section.cancellation,
.card-history .section.cancelmta,
.card-history.cancellation .card-header {
    background: var(--color-policy-type-cancellation);
}
.card-history .section.renewal,
.card-history.renewal .card-header {
    background: var(--color-policy-type-renewal);
}
.card-history .card-header {
    background: none;
    display: flex;
    flex-direction: row;
    padding: 0;
    align-items: center;
    border-top-left-radius: 0;
    border-bottom: none;
}
.card-history .card-header .section {
    all: unset;
    display: flex;
    align-items: center;
}
.card-history .card-header .section .status {
    margin-right: 20px;
}
.card-history .card-header .section.right {
    min-width: 250px;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
    padding-left: 20px;
    display: flex;
    justify-content: flex-end;
    color: white;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.1);
}
.card-history .card-header .section.right .status {
    text-shadow: none;
    font-size: 12px;
    min-width: 60px;
    text-align: center;
}
.card-history .card-header .actions {
    display: flex;
    height: var(--card-history-action-height);
    margin-left: 20px;
}
.card-history .card-header .actions .action {
    height: 100%;
    width: var(--card-history-action-height);
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
.card-history .card-header .actions .action i {
    opacity: 0.7;
}
.card-history .card-header .actions .action:hover i {
    opacity: 1;
}
.card-history .card-body {
    padding: 0;
    display: flex;
}
.card-history .card-body .section {
    height: 80px;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    flex: 0;
    min-width: 120px;
    box-sizing: content-box;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.card-history .card-body .section i {
    margin-bottom: 5px;
    opacity: 0.9;
}
.card-history .card-body .section span {
    text-align: center;
}
.card-history .card-body .section:nth-child(1) {
    min-width: 150px;
}
.card-history .card-body .section:nth-child(4):not(.right) {
    min-width: 190px;
}
.card-history .card-body .section * {
    pointer-events: none;
}
.card-history .card-body .section.right {
    margin-left: auto;
    border-right: none;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    padding-right: 20px;
}
.card-history .card-body .section.right a {
    background: #17a2b8;
    padding: 5px 10px;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    pointer-events: all;
    margin-left: 10px;
}
.card-history .card-body .section.right a i {
    margin: 0;
    padding: 0;
}
.card-history .card-body .section.right a:hover {
    opacity: 0.9;
}
.card-history .card-body .section.right a.danger {
    background: var(--color-policy-type-cancellation);
}
.card-history .card-body .section.right a.success {
    background: var(--color-policy-type-newbusiness);
}
.card-history .card-body .section .dropdown-price {
    position: absolute;
    top: 100%;
    z-index: 100;
}
.card-history .card-body .section .dropdown-price div {
    display: flex;
}
.card-history .card-body .section .dropdown-price div span:nth-child(1) {
    margin-right: 0px;
}
.card-history .card-body .section .dropdown-price div span:nth-child(2) {
    margin-left: auto;
}
.card-history .card-body .interaction {
    font-size: 0.7rem;
    position: absolute;
    background: white;
    bottom: 0;
    left: 50%;
    padding: 0 20px;
    transform: translate(-50%, 100%);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.card-history .card-body .interaction i {
    margin: 0 0 0 10px;
}
.card-history .card-body .interaction * {
    opacity: 0.6;
}
.card-history .card-body .interaction:hover * {
    opacity: 0.9;
}
.card-history .card-body .interaction.active {}
.card-history .card-body .interaction.active i {
    transform: rotate(180deg);
}
.card-history .card-body.extra-info {
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
}
.card-history .card-body.extra-info .section {
    height: 60px;
}
.card-history .card-body.extra-info .section i {
    margin-bottom: 5px;
    opacity: 0.6;
}
.card-history .card-body.rows {
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
    padding: 14px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.card-history .card-body.rows .nested-row {
    height: 32px;
    width: auto;
    display: flex;
    margin-bottom: 10px;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.card-history .card-body.rows .nested-row:last-child {
    margin-bottom: 0;
}
.card-history .card-body.rows .nested-row .section {
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: row;
    min-width: 150px;
}
.card-history .card-body.rows .nested-row .section i {
    margin: 0 10px 0 0;
}
.card-history .card-body.rows .nested-row .section span {
    text-align: right;
}
.card-history .card-body.rows .nested-row .section:nth-child(1) {
    text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.5);
    color: white;
    min-width: 100px;
}
.card-history .card-body.rows .nested-row .section:nth-child(2) {
    min-width: 100px;
}
.card-history .card-body.rows .nested-row .section:nth-child(3) {
    min-width: 200px;
}
.card-history .card-body.rows .nested-row .section:last-child {
    border-right: none;
}
.card-history .card-body.rows .nested-row .section.action {
    min-width: 20px;
    color: white;
}
.card-history .card-body.rows .nested-row .section.action.danger {
    background: var(--color-policy-type-cancellation);
}
.card-history .card-body.rows .nested-row .section.action.success {
    background: var(--color-policy-type-newbusiness);
}
.card-history .card-body.rows .nested-row .section.action i {
    margin: 0;
}
.card-history.active .card-header .status {
    color: var(--theme-1);
}
.card-history.expired,
.card-history.error {
    opacity: 0.5;
    box-shadow: none;
}
.card-history.expired:hover,
.card-history.error:hover {
    opacity: 1;
}
.card-history.expired .card-header .status {
    color: grey;
}
.card-history.error .card-header .status {
    color: red;
}
#control-switch-expired:checked~.custom-control-label::before {
    opacity: var(--default-switch-opacity);
}
#control-switch-cancelled:checked~.custom-control-label::before {
    opacity: var(--default-switch-opacity);
}
#control-switch-errored:checked~.custom-control-label::before {
    opacity: var(--default-switch-opacity);
}
#control-switch-declined:checked~.custom-control-label::before {
    opacity: var(--default-switch-opacity);
}
#control-switch-recent:checked~.custom-control-label::before {
    opacity: var(--default-switch-opacity);
}
#control-switch-newbusiness:checked~.custom-control-label::before {
    background: var(--color-policy-type-newbusiness) !important;
    border-color: var(--color-policy-type-newbusiness) !important;
}
#control-switch-mta:checked~.custom-control-label::before {
    background: var(--color-policy-type-mta) !important;
    border-color: var(--color-policy-type-mta) !important;
}
#control-switch-cancellation:checked~.custom-control-label::before {
    background: var(--color-policy-type-cancellation) !important;
    border-color: var(--color-policy-type-cancellation) !important;
}
#control-switch-renewal:checked~.custom-control-label::before {
    background: var(--color-policy-type-renewal) !important;
    border-color: var(--color-policy-type-renewal) !important;
}
.filter-switches-wrapper label {
    pointer-events: none;
}
/* Prevent text selection when clicked */
.policy-history-search-filters-toggle {
    opacity: 0.7;
}
.policy-history-search-filters-toggle:hover {
    opacity: 1;
}
.dropdown-custom {
    width: auto;
    background: white;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    display: none;
    flex-direction: column;
    padding: 5px;
    font-size: 0.9em;
}
.mta-history-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mta-history-list .nodata {
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mta-history-list .nodata div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.mta-history-list .nodata div i {
    margin-bottom: 18px;
}
.mta-history-list .nodata div small {
    opacity: 0.6;
    margin-top: 5px;
}
.internal-document-card {
    margin-bottom: 15px;
}
.internal-document-card .card-body{
    padding: 10px;
}
.internal-document-card .h3{
    padding-left: 20px;
}
.policy-wording div.card-title, .policy-wording div.card-title img {
    height: 80px;
}
.policy-wording div.card-title img {
    object-fit: contain;
}
.policy-wording div.card-body h5{
    height:75px;
}
.policy-wording-navigation i {
    padding: 30px;
}
.policy-wording-navigation a {
    border-top-left-radius: 10%;
    border-top-right-radius: 10%;
}
.form-check label {
    font-size: 15px;
    font-weight: 500;
}
.form-lg-check .form-lg-check-input[type=checkbox] {
    border-radius: .25em;
    height: 30px;
    width: 30px;
}
.form-lg-switch .form-lg-check-input[type=checkbox] {
    border-radius: 2em;
    height: 30px;
}
